2

I've just discovered that Safecracker isn't in the list of modules for the site I'm working on. How do I install it? I'm using EE v2.1.3

3

If you upgrade to the current version, 2.5.5, it is bundled within the install.

1
  • Thanks! For anyone else with this problem you can find out how to update EE here. Apr 3 '13 at 12:28
0

You still need to select it as a module to install when installing EE. If you haven't done so then you can install it via Addons > Modules > Safecracker.

4
  • I didn't install it, I took over this from someone else who did before Safecracker was included in EE. Apr 2 '13 at 14:43
  • Ah, I see. In that case what version of EE are you currently running and is it possible for you to upgrade to the latest version?
    – Ian
    Apr 2 '13 at 15:54
  • It was v2.1.3, now it's updated and the problem is solved. Apr 3 '13 at 12:24
  • That's definitely the easiest way to go about it. :) Glad you got it sorted.
    – Ian
    Apr 3 '13 at 16:06

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.